/*
* Web Mechanics Template
* By: Web Mechanics
* Created: 12/2012
* Skeleton V1.2 | * Copyright 2011, Dave Gamache
* www.getskeleton.com
*/

/* #Site Styles
================================================== */
body{
	background: #0071bc;
	position: relative;
}
#body{
	background: url(images/bg-white.gif) repeat scroll 0 0;
}
#inner #body{
	padding: 0 0 95px;
	position: relative;
	z-index: 0;
}

img.fancy{
	box-shadow: 0 2px 6px rgba(0,0,0,0.4);
	margin: 0 0 10px;
}

/* #Header
================================================== */
header{
	background: #fff;
}

/*--- #logo ---*/
#logo{
    float: left;
	margin: 10px 0 20px;
	max-width: 380px;
}
	#logo a:hover{
		opacity: 0.87;
	}
	
/*--- #utility nav ---*/
#utility-nav{
	display: inline;
	float: right;
	margin: 10px 0 20px;
}
#utility-nav ul{
	color: #0071bc;
	float: right;
	font-family: 'OpenSansSemibold', Arial, sans-serif;
	font-size: 12px;
	margin: 8px 10px 0 0;
	width: 300px;
}
#utility-nav li{
	float: left;
	line-height: 12px;
	padding: 0 5px;
}
#un0,
#un1{
	display: none;
}
	#utility-nav a:link,
	#utility-nav a:visited{
		color: #0071bc;
		font-size: 12px;
		text-decoration: none;
	}
	#utility-nav a:active,
	#utility-nav a:hover{
		color: #a9a9a9;
	}

/*--- #search ---*/
#search{
	display: inline;
	float: right;
	position: relative;
	width: 188px;
}
#search form,
#search input{
	margin: 0;
}
#search #CAT_Search{
	background: #eeefec;
	color: #a9a9a9;
	font-size: 12px;
	height: 28px;
	padding: 0 0 0 3px;
	width: 185px;
}
#search-btn {
    position: absolute;
    right: 7px;
    top: 8px;
}

/*--- #tagline ---*/
#tagline{
	clear: right;
	color: #f16504;
	float: right;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 21px;
	letter-spacing: 1px;
	margin: 0;
	text-align: right;
}
#tagline span{
	color: #83a146;
}
/* #Primary Navigation
================================================== */
nav {
    background: none repeat scroll 0 0 #FFF;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    position: relative;
	z-index: 99;
}
nav ul{
	margin-bottom: 0;
	overflow: hidden;
}
nav ul > li{
	float: left;
	margin: 0;
	padding: 0 28px;
}
#pnf{
	padding-left: 0px;
}
#pnl{
	padding-right: 0px;
}
	nav ul > li > a:link,
	nav ul > li > a:visited{
		color: #0071bc;
		border-bottom: 3px solid #0071bc;
		display: block;
		font-family: 'Fjalla One', sans-serif;
		font-size: 14px;
		letter-spacing: 1px;
		padding: 15px 3px 11px;
		text-decoration: none;
		text-transform: uppercase;
	}
	nav ul > li > a:active,
	nav ul > li > a:hover,
	nav ul li:hover > a,
	nav ul > li.selected > a:link,
	nav ul > li.selected > a:visited{
		color: #2089cf;
		border-bottom: 3px solid #2089cf;
	}

/*--- #second level nav ---*/
nav ul li ul {
    background: none repeat scroll 0 0 #f3f3f3;
    box-shadow: 0 2px 5px #222222;
    left: -9999em;
    margin: 0;
    min-width: 12em;
    position: absolute;
    width: auto;
    z-index: 333;
}
nav ul li:hover ul {
    left: auto;
}
nav ul li ul li {
    display: block;
    float: none;
    line-height: 22px;
    margin: 0;
	padding: 0;
}
	nav ul li ul li a:link,
	nav ul li ul li a:visited {
		background: none repeat scroll 0 0 #f3f3f3;
		border: none !important;
		color: #0071bc;
		display: block;
		font-size: 12px;
		letter-spacing: 2px;
		padding: 5px 20px;
		text-decoration: none;
	}
	nav ul li ul li a:hover,
	nav ul li ul li a:active,
	nav ul li ul li.selected a:link,
	nav ul li ul li.selected a:visited {
		background: #e7e7e7;
		color: #2089cf !important;
	}
	nav ul li.selected ul li a:link,
	nav ul li.selected ul li a:visited {
		border: none;
		color: #0071bc;
	}
	nav ul li.selected ul li a:active,
	nav ul li.selected ul li a:hover {
		border: none;
	}

/* #Home Page Rows
================================================== */
#row-1{
	background: #fff;
	padding: 35px 0 50px;
}
#row-1 .cols p{
	text-align: left;
}
#row-2{
	background: #fff;
	padding: 10px 0;
}
.cols{
	text-align: center;
}
.cols a{
	display: block;
}
.cols p{
	color: #848484;
	font-size: 12px;
	padding: 0 15px;
}
.pinstripe{
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

/* #Leaf me alone! I'm bushed
================================================== */
#floatingleaf{
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 0;
}

/* #Inner Page Styles
================================================== */
#mainBody{
	background: url(images/g-canvas-dark.jpg) repeat scroll 0 0;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
	position: relative;
	z-index: 3;
}
#pageContent{
	background: #fff;
	overflow: hidden;
	padding: 30px 20px 0;
}
#inner #pageContent{
	padding: 30px 20px;
}
#ihero{
	overflow: hidden;
}

/* #Inner Sub Navigation
================================================== */
aside{
	background: url(images/g-canvas-dark.jpg) repeat scroll 0 0;
}	
#sideNav{
	border-bottom: 1px solid #c2b2a4;
	margin: 25px 15px;
}
#sideNav ul{
	margin: 0;
}
#sideNav li{
	border-top: 1px solid #c2b2a4;
	margin: 0;
	padding: 0;
}
#sideNav #side-title{
	border-top: none;
	margin: 0;
	padding: 0;
}
	#sideNav #side-title a:link,
	#sideNav #side-title a:visited{
		color: #fff;
		display: block;
		font-family: 'LeagueGothicRegular', Arial, sans-serif;
		font-size: 28px !important;
		letter-spacing: 1px;
		padding: 0 8px 20px;
		text-decoration: none;
		text-transform: uppercase;
	}
	#sideNav li#side-title a:active,
	#sideNav li#side-title a:hover,
	#sideNav li#side-title.selected a:link{
		background: none;
		color: #f9f9f9;
	}
	#sideNav li a:link,
	#sideNav li a:visited{
		display: block;
		color: #fff;
		font-family: 'OpenSansLight', Arial, sans-serif;
		font-size: 18px;
		padding: 10px 8px;
		text-decoration: none;
		text-transform: uppercase;
	}
	#sideNav li a:active,
	#sideNav li a:hover,
	#sideNav li.selected a:link{
		background: #f16504;
	}

/* #Side Bar CTA's - AKA tasty bits
================================================== */
.cbox{
	padding: 20px 0;
	text-align: center;
}
.cbox h3{
	color: #fff;
}
.cbox img{
	box-shadow: 0 2px 3px rgba(0,0,0,0.5);
}

/* #Staff Web App
================================================== */
.staff-list img {
    border: 3px solid #EEEEEE;
    float: left;
    margin: 5px 20px 10px 0;
}
.staff-list h3,
.staff-list .title{
	margin: 0 0 10px;
}
.listings-list {
    margin-bottom: 10px;
}
.listings-list .date {
    width: 80px;
}
.listings-list .date, .listings-list .itme {
    float: left;
}
#listings-search form {
    border-bottom: 1px solid #AAAAAA;
}

/* #Testimonials 
================================================== */
blockquote .author {
    color: #395228;
    display: block;
	font-family: 'OpenSansLight', Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}

/* #Special Coupons
================================================== */
.special {
	background-color: #f9f9f9;
	background-image: -moz-linear-gradient(top, #fff, #f9f9f9);
	background-image: -ms-linear-gradient(top, #fff, #f9f9f9);
	background-image: -o-linear-gradient(top, #fff, #f9f9f9);
	background-image: -webkit-linear-gradient(top, #fff, #f9f9f9);
	background-image: linear-gradient(top, #fff, #f9f9f9);
    border: 1px dashed #CCCCCC;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 20px 10px;
}
.special:last-child {
    margin-bottom: 0;
}
.specials-form{
	position: relative;
}
/*.specials-form form input {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DDDDDD;
    margin: 10px 0 20px;
    width: 251px;
}
.specials-form form input:focus {
    background: none repeat scroll 0 0 rgba(237, 237, 237, .8);
    border: 1px solid #DDDDDD;
}*/
.print {
    font-weight: bold;
    left: 109px;
    position: absolute;
    top: 61px;
}
.print .button {
	font-weight: normal;
	height: 21px;
    margin-left: 9px;
}
.print .button:hover {
	color: #fff;
}
.specials-description p,
.specials-description {
    font-size: 11px;
    line-height: 18px;
}
.specials-description img {
    box-shadow: 0 5px 5px #CCCCCC;
}

/* #Social Links
================================================== */
#social-links {
    margin: 0 auto;
    overflow: hidden;
    width: 81px;
}
#social-links li{
	display: inline;
	float: left;
	margin: 0;
	padding: 0 2px 15px;
}
	#social-links a:link,
	#social-links a:visited{
		display: block;
		height: 22px;
		text-indent: -9999em;
		width: 23px;
	}
	#social-links #social-facebook a{
		background: url(images/sprite.png) no-repeat scroll 0 0;
	}
	#social-links #social-twitter a{
		background: url(images/sprite.png) no-repeat scroll -23px 0;
	}
	#social-links #social-google a{
		background: url(images/sprite.png) no-repeat scroll -46px 0;
	}
	#social-links a:active,
	#social-links a:hover{
		opacity: 0.7;
	}
	#bcgurus:link,
	#bcgurus:visited{
		background: url("images/sprite.png") no-repeat scroll 0 -22px transparent;
		display: block;
		height: 13px;
		margin: 0 auto;
		text-indent: -9999em;
		width: 117px;
	}

/* #Facebook comment box - responsive
================================================== */
.fb_iframe_widget,
.fb_iframe_widget iframe,
.fb_iframe_widget span {
    width: 100% !important;
}

/* #Offer Box
================================================== */
#offer{
	background: url(images/bg-canvas.jpg) repeat scroll 0 0;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
	height: 158px;
	margin: -40px 0 20px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#offer form,
#offer fieldset,
#offer .cat_button{
	margin: 0;
}
.awesome-box{
	position: absolute;
}
.awesome-box img{
	float: left;
}
.boxen {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
    float: right;
    margin: 20px 20px 20px 0;
    padding: 22px 20px 27px 0;
    width: 70%;
}
.boxen fieldset{
	float: right;
	width: 79%;
}
.boxen small {
    clear: both;
    float: right;
    line-height: 18px;
	margin: 5px 0 0;
    width: 527px;
}
.boxen input{
	display: inline;
	float: left;
}
.boxen .cat_textbox{
	background: #eeefec;
	border: none;
	color: #a9a9a9;
	height: 27px;
	margin: 0 10px 0 0;
	padding: 0 0 0 5px;
	width: 200px;
}

/* #Footer Me!
================================================== */
footer{
	padding: 20px 0;
}
footer ul{
	margin: 0 auto;
	overflow: hidden;
	width: 600px;
}
footer ul li{
	color: #f1f6f7;
	display: inline;
	font-family: 'OpenSansSemibold',Arial,sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0 12px;
}
	footer li a:link,
	footer li a:visited{
		color: #f1f6f7;
		font-size: 11px;
		text-decoration: none;
	}


/* #Checkout form
================================================== */
.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 251px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}
#payment-form input.long, #payment-form input.long {
    width: 538px;
}
#payment-form select.long {
    width: 545px;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#payment-form select.short {
    width: 117px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}


/* #Media Queries
================================================== */
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		nav ul > li{
			padding: 0 20px;
		}
		#utility-nav {
			margin: 10px 0 5px;
		}
		.photogalleryTable {
			margin: 0 auto;
			width: 92%;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.hero {
			height: 290px !important;
		}
		.hero-images {
			height: 299px !important;
		}
		.hero-descriptions {
			top: 25px !important;
		}
		.boxen .cat_textbox {
			width: 120px;
		}
		.boxen small {
			width: 351px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	
		#logo {
			float: none;
			margin: 0 auto 5px;
			padding: 10px 0 0;
			width: 212px;
		}
		#tagline {
			clear: none;
			color: #F16504;
			display: block;
			float: none;
			font-family: 'LeagueGothicRegular',Arial,sans-serif;
			font-size: 21px;
			letter-spacing: 1px;
			margin: 0;
			padding-bottom: 20px;
			text-align: center;
		}
		#utility-nav ul {
			width: 373px;
		}
		nav ul > li {
			border-bottom: 1px solid #DDDDDD;
			float: none;
			margin: 0;
		}
		nav ul ul{
			display: none !important;
		}
		#pnf {
			padding-left: 20px;
		}
		#search {
			display: block;
			float: none;
			margin: 0 auto 5px;
			position: relative;
			width: 188px;
		}
		footer ul {
			margin: 0 auto;
			overflow: hidden;
			text-align: center;
			width: 390px;
		}
		footer ul li {
			display: block;
			float: none;
		}
		.span3 {
			float: none;
			margin-left: 3%;
			width: 94%;
		}
		table.webform > td {
			display: block;
			line-height: 24px;
			padding: 6px;
		}
		table.webform td.recaptcha_image_cell {
			line-height: inherit;
			padding: 0;
		}
		#offer {
			background: url("images/bg-canvas.jpg") repeat scroll 0 0 transparent;
			box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
			height: auto;
			margin: -40px 0 20px;
			overflow: hidden;
			position: relative;
			z-index: 1;
		}
		#offer form, #offer fieldset, #offer .cat_button {
			margin: 0;
		}
		#homeadbox{
			height:auto;
			padding-top: 10px;
		}
		.slider-wrapper {
			display:none;	
		}
		.awesome-box {
			position: relative;
		}
		.awesome-box img {
			float: left;
		}
		.boxen {
			background: none repeat scroll 0 0 #FFFFFF;
			box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
			float: none;
			margin: 0 auto 30px;
			overflow: hidden;
			padding: 5px 20px 27px;
			width: 76%;
		}
		.boxen fieldset {
			float: right;
		}
		.boxen small {
			clear: both;
			float: right;
			line-height: 18px;
			margin: 5px 0 0;
			width: auto;
		}
		.boxen input {
			display: inline;
			float: left;
		}
		.boxen .cat_textbox {
			background: none repeat scroll 0 0 #EEEFEC;
			border: medium none;
			color: #A9A9A9;
			height: 40px;
			margin: 10px 0;
			padding: 0 0 0 5px;
			width: 98%;
		}
		.hero {
			background: none repeat scroll 0 0 #FFFFFF;
			height: 158px !important;
		}
		.hero-images {
			height: 163px !important;
		}
		.hero-description {
			transform: rotate(0deg) !important;
		}
		.hero-description h2 {
			font-size: 32px !important;
		}
		.hero-descriptions a.hero-more:link, .hero-descriptions a.hero-more:visited {
			font-size: 17px !important;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.photogalleryTable {
			margin: 0 auto;
			width: 77%;
		}
		.shop-main .productSmall li {
			width: 42%;
		}
		#pageContent .columns.eleven.alpha,
		#pageContent .columns.four.omega{
			width: auto;
		}
		#payment-form input.long, #payment-form input.long {
			width: 61%;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.photogalleryTable {
			width: 61%;
		}
		footer ul {
			width: 290px;
		}
		#payment-form input.long, #payment-form input.long {
			width: 42%;
		}
		#utility-nav ul {
			margin: 10px auto 0;
			width: 265px;
		}
		#utility-nav li#utnf {
			display: block;
			float: none;
		}
		input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
			width: 74%;
		}
		#recaptcha_area, #recaptcha_table {
			margin-left: -30px;
		}
		.shop-main .breadcrumbs {
			float: none;
			width: 100%;
		}
		.shop-main .productSmall li {
			width: 80%;
		}
		#slideshow{
			display: none !important;
		}
	}


/* #Font-Face
================================================== */
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/League_Gothic-webfont.eot');
    src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(https://themes.googleusercontent.com/static/fonts/fjallaone/v1/rxxXUYj4oZ6Q5oDJFtEd6hsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

/*added style*/



/*end of added style*/